.section7 {
  width: 100%;
  min-height: 100vh;
  background-color: white;
}
.section7 .content {
  margin: auto;
  width: 80%;
  text-align: center;
  padding-top: 100px;
}

.section7 .content .text h2 {
  display: inline;
  position: relative;
  font-size: 3rem;
  font-weight: bolder;
  text-transform: capitalize;
}

.section7 .content .text h2::after {
  content: "";
  width: 50%;
  height: 4px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #3563c7;
}

.section7 .content .pricing-items {
  width: 100%;
  height: 100%;
  margin-top: 10%;
}

.section7 .content .pricing-items .item {
  position: relative;
  min-width: 250px;
  max-width: 450px;
  width: 30%;
  display: inline-block;
  border: 2px solid #365fb6;
  padding: 1.5vw;

  border-radius: 10px;
  z-index: 44;
}

.section7 .content .pricing-items .item .overlay {
  /* display: block; */
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  width: 100%;
  height: 0%;
  background-color: rgba(54, 95, 182, 0.5);
  transition: 0.5s ease-in-out height;
  z-index: -44;
}

.section7 .content .pricing-items .item:hover .overlay {
  height: 100%;
}

.section7 .content .pricing-items .item:hover .sub-header {
  color: #365fb6;
}

.section7 .content .pricing-items .item:hover .circle {
  border: 3px solid hsl(221, 54%, 36%);
}

.section7 .content .pricing-items .mid-item {
  margin: 0 2.5%;
}

.section7 .content .pricing-items .item h3 {
  font-size: 1.3rem;
  margin-bottom: 15px;
}

.section7 .content .pricing-items .item .circle {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  border: 2px solid #365fb6;
  margin: auto;
  margin-bottom: 15px;
  padding: 10px;
}

.section7 .content .pricing-items .item .circle h3 {
  font-size: 1.5rem;
}

.section7 .content .pricing-items .item .circle p {
  font-size: 1.1rem;
}

.section7 .content .pricing-items .item p {
  font-size: 1.1rem;
  margin-bottom: 15px;
}

.section7 .content .pricing-items .item button {
  width: 50%;
  height: 30px;
  border: 1px solid #365fb6;
  border-radius: 10px;
  margin-top: 50px;
  font-size: 1.1rem;
}
